@charset "UTF-8";
/* CSS Document */
a {
	color:#018853
}
a:hover{
	color:#3CF;
}

h1,h2,h3,h4,h5{padding:0; margin:0; font-weight:normal;}
h2,h4,h5{font-size:14px;}
h3{font:14px bold; color:#FFF;}

.txt10{font-size:10px;}
.txt11{font-size:11px;}
.txt12{font-size:12px;}
.txt14{font-size:14px;}
.txt16{font-size:16px;}


.txt10b{font-size:10px; font-weight:bold;}
.txt11b{font-size:11px; font-weight:bold;}
.txt12b{font-size:12px; font-weight:bold;}
.txt14b{font-size:14px; font-weight:bold;}
.txt16b{font-size:16px; font-weight:bold;}

.txtwhite{color:#FFFFFF;}

.txth14{line-height: 14px;}
.txth18{line-height: 18px;}
.txth21{line-height: 21px;}

.spaceh5{height:5px;}
.spaceh10{height:10px;}
.spaceh15{height:15px;}
.spaceh20{height:20px;}

img{border:0;}
